.zoho-top-bar{
                background:#2e5804;
                min-height:130px;
}
 
 
 
.zoho-top-logo{
                width:150px;
                height:50px;
                float:left;
                /*border:#F00 1px solid;
                margin:10px 0px 0px 10px;*/
                padding:30px 0 5px 40px;
}
 
.zoho-top-logo img{
                max-width:100%;
                height:auto;
                width:90px;
}
 
 
 
.zoho-top-rightlogin{
                width:auto;
                float:right;
                /*border:#F00 1px solid;*/
                margin:38px 0px 0px 0px;
                padding-right:20px;
}
 
.zoho-top-rightlogin ul{
                padding:0px;
                margin:0px;
}
 
 
.zoho-top-rightlogin li{
                display:inline;
                color:#FFF;
                font-family:"Arial", Helvetica, sans-serif;
                font-size:12px;
                padding:0px 3px 0px 0px;
}
 
 
.zen-zohoclr{
                clear:both;
}
 
 
.zoho-top-nav-section{
                clear:both;
                margin:10px 0px 0px 0px;
}
 
 
 
/* tab content */
 
.ui-widget-header {
    background:none !important;
    border: 1px solid #aaaaaa;
    color: #222222;
    font-weight: bold;
}
 
 
.ui-widget-content {
    background:none !important;
    border: 1px solid #aaaaaa;
    color: #222222;
}
 
 
.ui-widget-content {
    background: none !important;
    border:none !important;
                padding:0px;
                margin:0px;
}
 
 
.ui-tabs .ui-tabs-nav {
    margin: 0;
    padding:0px 0px 0px 54px;
}
 
 
 
.ui-widget-header {
    background: url("images/ui-bg_highlight-soft_75_cccccc_1x100.html") repeat-x scroll 50% 50% #cccccc;
    border:0px;
    color: #222222;
    font-weight: bold;
}
 
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
    float: left;
    font-size: 14px;
    padding: 0.5em 1em;
    text-decoration: none;
}
 
 
.ui-state-active {
    /*background:#6a6e77 !important;*/
    border:none !important;
    /*color: #fff !important;*/
    font-weight: normal;
 
}
 
 
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor, .ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor, .ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
    color: #fff;
    cursor:pointer;
}
 
 
.job-datatabel table{
                border:#eeeeee 1px solid;
                margin:10px 0px 10px 0px;
}
 
.job-datatabel table td{
                border-bottom:#eeeeee 1px solid;
                padding:8px 0px 8px 5px;
                color:#444444;
                vertical-align:top;
}
 
 
.ui-tabs .ui-tabs-panel {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-width: 0;
    display: block;
    padding:0px !important;
}
 
.apply-button{
                width:72px;
                height:22px;
                background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #dcdcdc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dcdcdc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#dcdcdc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#dcdcdc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#dcdcdc 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#dcdcdc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-9 */
                border:#dcdcdc 1px solid !important;
                color:#666666;
}
 
 
.tab-form1 fieldset{
                border:0px;
                padding:0px;
                margin:5px 0px 5px 0px;
}
 
.tab-form1 fieldset p{
                padding:3px 0px 3px 0px;
                margin:0px;
}
 
 
.tab-form1 fieldset input[type="text"],input[type="password"]{

}
.tab-form2 fieldset{
                border:0px;
                padding:0px;
                margin:5px 0px 5px 0px;
}
 
.tab-form2 fieldset p{
                padding:3px 0px 3px 0px;
                margin:0px;
}
 
.tab-form2 fieldset input[type="text"]{
                width:280px;
                border:#dddddd 1px solid;
                min-height:25px;
}
.tab-form2 fieldset  input[type="password"]{
                width:280px;
                border:#dddddd 1px solid;
                min-height:25px;
}
.tab-form3 fieldset{
                border:0px;
                padding:0px;
                margin:5px 0px 5px 0px;
}
.tab-form3 fieldset input[type="text"]{
                width:280px;
                border:#dddddd 1px solid;
                min-height:25px;
}
.tab-form3 fieldset p{
                padding:3px 0px 3px 0px;
                margin:0px;
                color: black;
    font-family: Arial;
                font-size: 13px;
}
.selectbox-zoho{
                width:50%;
                height:34px;
                border:#dddddd 1px solid;
}
 .short-selectbox-zoho{
				width:200px;
                height:34px;
                border:#dddddd 1px solid;
}
.short-input-box {
    border: 1px solid #dddddd;
    min-height: 25px !important;
    width: 125px !important;
}
.middle-input-box {
    border: 1px solid #dddddd;
    min-height: 25px !important;
    width: 270px !important;
}
.graytab-bg-zoho{
                min-height:39px;
                background:#f4f4f4;
                vertical-align:middle;
}
 
.graytab-bg-zoho h4{
                font-size:16px;
                font-weight:normal;
                padding:10px 0px 0px 10px;
}
 
.ui-widget-header{
    border : none!important;
}
 
.ui-tabs{
   padding:0px!important;
}
.ui-tabs .ui-tabs-panel{
   /*overflow: scroll!important;*/
}
 
 
.zoho-job-details-top{
                background:#fff;
                min-height:100px;
                border:#eaeaea 1px solid;
}
 
 
.zohodetails-logo-left{
                width:100px;
                height:auto;
                overflow:hidden;
                float:left;
                margin:25px 0px 0px 10px;
}
 
.zohodetails-logo-left img{
                max-width:100%;
                height:auto;
}
 
 
.job-details-heading{
                width:400px;
                float:left;
}
 
 .job-details-heading h4{
                font-size:12px;
                font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
                padding:0px 0px 0px 20px;
                color:#999999;
                line-height:20px;
}
 
.job-details-heading h4 span{
                font-weight:normal;
                color:#1f1f4b;
}
.job-details-heading h3{
                padding:20px 0px 0px 20px;
                margin:0px;
                font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
 
 
.job-details-button-wrap{
                width:215px;
                float:right;
                margin-top:15px;
}
 
 
.applynow-button{
                width:103px;
                height:30px;
                background:#2e5804;
                float:left;
                margin:10px 10px 0px 10px;
}
 
.applynow-button h3{
                padding:4px 0px 0px 0px !important;
                margin:0px;
                color:#ffffff !important;
                font-weight:normal!important;
                font-size:16px!important;
                text-align:center;
                /*font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
                font-family:'Trebuchet MS'!important;
}
 
 
.cancel-button{
                width:79px;
                height:30px;
                background:#eaeaea;
                float:left;
                margin:10px 0px 0px 0px;
}
 
.cancel-button h3{
                padding:4px 0px 0px 0px !important;
                margin:0px;
                color:#333333 !important;
                /*font-weight:normal;
                font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
                font-size:16px;*/
                font-weight:normal!important;
                font-size:16px!important;
                font-family:'Trebuchet MS'!important;
                text-align:center;
}
 
 
.job-desc-zohowrp{
                height:auto;
                overflow:hidden;
}
 
 
.job-desc-zoho-leftcol{
                width:64%;
                float:left;
                background:#FFF;
                margin:30px 0px 0px 0px;
                padding:0 15px 15px;
}
 
 
.job-desc-zoho-leftcol h3{
                /*font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;*/
                padding:0px 0px 0px 10px;
                color:#2e5804;
                font-family:Tahoma;
                font-size:16px;
                font-weight:bold;
}
 
.job-desc-zoho-leftcol p{
                font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
                padding:0px 0px 0px 10px;
                font-size:12px;
}
 
.job-desc-zoho-rightcol{
                width:30%;
                float:right;
                background:#FFF;
                margin:30px 0px 0px 0px;
}
 
.job-desc-zoho-rightcol h3{
                padding:0px 0px 0px 20px;
                font-family:Tahoma;
                font-size:16px;
                font-weight:bold;
                color:#2e5804;
}
 
.job-desc-zoho-rightcol h4{
                font-size:12px;
                font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
                padding:0px 0px 0px 20px;
                color:#999999;
                line-height:20px;
}
 
.job-desc-zoho-rightcol h4 span{
                font-weight:normal;
                color:#1f1f4b;
}
.dropDownCont {
    position: relative;
                cursor:pointer;
}
.dropDown {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    left: 0;
    position: absolute;
    top: 16px;
}
.dropDown a {
    color: #444;
    display: block;
    float: inherit;
    font-weight: normal;
    overflow: auto;
   padding: 5px 12px;
}
 .dropDown_add {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    position: absolute;
    float:right;
	right:17px;
}
.dropDown_add  ul {
   padding:0px;
}
.dropDown_add  ul li{
    display:inline-block;
	text-decoration:none;
}
.dropDown_add a {
    color: #444;
    display: block;
    float: inherit;
    font-weight: normal;
    overflow: auto;
   padding: 5px 12px;
}
.search-button-advert {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #e8e8e8;
    border-color: #ddd #ddd #ddd -moz-use-text-color;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    color: #000;
    cursor: pointer;
    font-size: 12px;
    margin: 0;
    padding: 2px 5px 3px;
}
.sign_up_pop{
    padding:20px;
                min-height:250px;
}
.sign_up_pop h2{
    border-bottom: 1px dotted #666;
    color: #1e1e1e;
    font-family: open sans;
    font-size: 20px;
    font-weight: normal;
                font-style:italic;
    margin: 0 0 30px;
    padding: 0 30px 5px 0;
}
.blubtn {
    background-color: #007acc;
    border: 1px solid #016fb8;
    border-radius: 3px;
    color: #fff;
    font-size: 1em;
    margin: 17px 0 10px;
    padding: 5px 10px;
}
.already_account{
   font-style:italic;
   font-size:14px;
}
.already_account a{
   text-decoration:none;
   color:#3b5998;
}
 .warn_msg{
    color:red;
	padding:5px;
 }
 .bold_green{
   color: #2e5804;
    font-weight: bold;
 }